import { ReactNode } from "react";
export default function FloatingToolbar({ children, onPin, height, width, }: {
    children: ReactNode;
    onPin?: () => void;
    height?: number;
    width?: number;
}): import("react/jsx-runtime").JSX.Element;
